@charset "utf-8";
@import "stylesheet.css";
@import "signature.css";

/* CSS Document */


body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#383939;
	margin:0px;
}

h1{
	font-size:30px;
	line-height:normal;
	color:#634a26;
	font-weight:normal;
	font-family: 'MyriadWebProRegular';
	border-bottom:1px dotted #775c31;
	margin:40px 0px 20px 0px;
}

h1.page_title{
	font-size:35px;
}

h2{
	font-family: 'MyriadWebProRegular';
	font-size:20px;
	line-height:24px;
	color:#634a26;
	font-weight:normal;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	text-transform: uppercase;
	font-weight: normal;
	color: #6d5734;
}

a{
	outline:none;
	color:#634a26;
}

a:hover{
	text-decoration:none;
}

a.link_btn{
	display: block;
	height: 23px;
	width: 127px;
	background: url("../images/btn.gif");
	text-align: center;
	color: #fff;
	line-height: 23px;
	text-shadow: 1px 1px 1px #513e21;
	text-decoration: none;
	margin: 10px 0px;
	overflow: hidden;
}

img{
}

img.image_left{
	float:left;
	margin-right:20px;
}

img.image_right{
	float:right;
	margin-left:20px;
}


/***** Layout *****/

#header{
	width:100%;
	height:215px;
	background:url(../images/bg-header-clouds.jpg) bottom center no-repeat;
	position: fixed;
	z-index: 99;
}

#header #content_header{
	width:1000px;
	margin:auto;
	overflow:hidden;
	padding: 0px 50px;
}

#header #content_header #logo{
	height:116px;
	width:100px;
	overflow:hidden;
	margin-top:27px;
	margin-left:35px;
	overflow:hidden;
	z-index: 99;
}

#header #content_header #header_blue{
	margin-top:28px;
	height:44px;
	width:998px;
	background: url(../images/bg-header-blue.jpg) top left repeat-x;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

#main{
	background:#ececec; 
	padding-top:215px;
}

#main #content_main{
	margin:auto;
	min-height:500px;
	background:#ececec url(../images/bg-main-shadow.gif) top center repeat-y; 
	width:940px;
	padding:0px 80px;
	overflow:hidden;
}

#main #content_main #top{
}

#main #content_main #left{
	width:610px;
	float:left;
	margin-right:48px;
}

#main #content_main #left.outer{
	border: 1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 20px 40px;
	width: 528px;
	margin-bottom: 30px;
}

#main #content_main #right{
	width:282px;
	float:left;
}

#footer{
	background:#000;
	min-height:45px;
}

#footer #content_footer{
	width:1000px;
	margin:auto;
}

/***** Navigation *****/

.content_navigation{
	float:left;
	width:940px;
}

.content_navigation ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.content_navigation ul.level_1 li{
	float:left;
}

.content_navigation ul.level_1 li a{
	display:block;
	float:left;
	font-size:15px;
	line-height:44px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	padding:0px 30px;
	font-family: 'MyriadWebProRegular';
	text-shadow:1px 1px #7a858b;
	background: url(../images/sep.gif) center right no-repeat;
}

.content_navigation ul.level_1 li a.selected,
.content_navigation ul.level_1 li a:hover{
	text-shadow:1px 1px #9eabb3;
	color:#523f21;
}

.content_navigation ul.level_1 li:last-child a{
	background:none;
}

.content_navigation ul.level_2{
	clear:both;
	background:#e4e9ed;
	border:1px solid #838c93;
	border-top:none;
	overflow:hidden;
	display:none;
	position:absolute;
	z-index: 99;
	margin-top: 44px;
	width: 150px;
}

.content_navigation ul.level_2 li{
	clear:both;
	overflow:hidden;
}

.content_navigation ul.level_2 li a{
	background:url(../images/bg-ss-nav.gif) 10% 50% no-repeat;
	font-size:11px;
	line-height:35px;
	text-transform:none;
	text-shadow:inherit;
	color:#404142;
	border-bottom:1px dotted #778288;
	padding:0px 25px;
	width: 100px;
	display: block;
}

.content_navigation ul.level_2 li a.selected,
.content_navigation ul.level_2 li a:hover{
	text-shadow:inherit;
	background:#d3dadd url(../images/bg-ss-nav-hover.gif) 10% 50% no-repeat;
}

.content_navigation ul.level_2 li:last-child a{
 	border:none;
	background:url(../images/bg-ss-nav.gif) 10% 50% no-repeat;
}

.content_navigation ul.level_2 li:last-child a.selected,
.content_navigation ul.level_2 li:last-child a:hover{
 	background:#d3dadd url(../images/bg-ss-nav-hover.gif) 10% 50% no-repeat;
}

/***** Languages *****/

.content_languages{
	float:left;
	width:58px;
	overflow:hidden;
	padding-top:12px;
}

.content_languages a{
	display:block;
	float:left;
	margin-right:13px;
	width:16px;
	height:0px;
	padding-top:24px;
	overflow:hidden;
}

.content_languages a.fr{
	background:url(../images/fr.gif) top left no-repeat;
}

.content_languages a.en{
	background:url(../images/en.gif) top left no-repeat;
}

/***** highlights *****/

.content_highlights{
}

.content_highlights .highlights_right_block{
	display:none;
}

.content_highlights .highlights_left_block{
}

.content_highlights .highlights_left_block .highlight_item{
	border:1px solid #dedddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:608px;
	height:372px;
}

.content_highlights .highlights_left_block .highlight_item .highlights_item_content{
	height:58px;
	padding:15px 26px;
	background:url(../images/bg-highlights.png) top left repeat-x;
	margin-top:284px;
	overflow:hidden;
}

.content_highlights .highlights_left_block .highlight_item .highlights_item_content h2{
	border:none;
	font-size:30px;
	text-shadow:1px 1px 1px #fff;
	margin:0px;
}

.content_highlights .highlights_left_block .highlight_item .highlights_item_content p{
	margin:10px 0px;
}

/***** Textimg *****/


/** Home **/

.textimg_home{
	border:1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:10px 25px;
	margin-top:48px;
}

/** Link **/

.link_institution{
	background: url("../images/bg-link-blue.gif") top left repeat-x;
	width: 335px;
	height: 142px;
	padding:15px 30px;
	overflow: hidden;
	border: 1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: auto;
	margin-bottom: 20px;
}

.link_jurisprudence{
	background: url("../images/bg-link-green.gif") top left repeat-x;
	width: 335px;
	height: 142px;
	padding:15px 30px;
	overflow: hidden;
	border: 1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: auto;
	margin-bottom: 20px;
}

.link_legislation{
	background: url("../images/bg-link-brown.gif") top left repeat-x;
	width: 335px;
	height: 142px;
	padding:15px 30px;
	overflow: hidden;
	border: 1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin: auto;
}

/** Right **/

#right .content_textimg{
	border:1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:14px;
	margin:0px;
	margin-bottom:48px;
	background:#eeeeee;
}

#right .content_textimg img{
	border:1px solid #dbdbdb;
	padding:2px;
}

#right .content_textimg:first-child{
	background:#f2f2f2;
}

#right .content_textimg:last-child{
	background:#fbfbfb;
}

/***** Images *****/

#right .content_image{
	margin-bottom: 20px;
}

/***** Link *****/

.content_link{
	margin-bottom: 15px;
	border-bottom: 1px solid #dedede;
}

/***** Contactform *****/

.content_contactform{
}

.content_contactform h1{
	font-family: arial;
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	border: none;
	color: #48494a;
}

/***** Form *****/

form{
}

form dt{
	float: left;
	clear: both;
	width: 155px;
	margin: 5px 0px;
}

form dd{
	float: left;
	margin: 5px 0px;
}

form dd input,
form dd textarea{
	width: 314px;
	border: 1px solid #cdcbcb;
	padding: 7px 7px;
	font-family: arial;
	font-size: 12px;
	line-height: 22px;
	color: #48494a;
}

form dd input:focus,
form dd textarea:focus{
	border: 1px solid #9e7841;
	background: #f1ddbf;
}

#captcha{
	padding: 0px;
	width: 150px;
}

#submit{
	height: 35px;
	width: 95px;
	background: url("../images/btn-form.gif") top left no-repeat;
	border: none;
	color: #fff;
	display: block;
	margin-left: 235px;
	cursor: pointer;
}

/***** Messages *****/

.messages{ 
	padding: 0px 5px;
	font-family: arial;
	font-size: 12px;
	text-transform: none;
	text-shadow: none;
}

.messages_error{
	color: red;
	border: 1px #ec6a6e solid;
	background: #ffdedf;
	margin: 5px 0px;
	padding: 0px 5px;
}

.messages_warning{
	color: #ff6c00;
	border: 1px solid #ff6c00;
	background: #f2d2ba;
}

.messages_success{
	color: green;
	border: 1px #21a214 solid;
	background: #c5e6c1;
	margin-bottom: 20px;
}
